Account Search#
This service is used to search for users associated with an account.
Request
GET /v2_1/member/account_search?account_id={account_id}
Query Parameters
account_idstring requiredThe account ID to search for
Example
GET /v2_1/member/account_search?account_id=123456
Response
[
{
"user_id": 1,
"username": "jsmith",
"account_id": "123456",
"first_name": "John",
"last_name": "Smith",
"email": "jsmith@example.com",
"company_name": "Smith Auto Parts"
},
{
"user_id": 2,
"username": "jdoe",
"account_id": "123456",
"first_name": "Jane",
"last_name": "Doe",
"email": "jdoe@example.com",
"company_name": "Smith Auto Parts"
}
]
Response Fields
user_idintegerThe user’s ID
usernamestringThe user’s username
account_idstringThe account ID
first_namestringThe user’s first name
last_namestringThe user’s last name
emailstringThe user’s email address
company_namestringThe user’s company name